.noResults {
  width: 100%;
  height: 30px;
  text-align: center;
  border: 1px #f0ede5 solid;
  display: table;
  padding: 2px;
  margin-bottom: 5px;
  font-weight: bold;
}
.max280px {
  width: 160px;
  overflow: hidden;
  display: inline-block;
}

.clickable-row:active {
  background-color: rgba(142, 12, 58, 0.2);
  cursor: hand;
}
.clickable-row:active:nth-of-type(odd) {
  background-color: rgba(142, 12, 58, 0.2);
  cursor: hand;
}

.nav > li > a {
  padding: 10px 25px;
}
.navbar-brand {
  padding: 0px 15px;
}

.navbar-right {
  float: right !important;
  margin-right: 15px;
}

@media (min-width: 768px) {
  .container {
    width: 768px;
  }
  .row {
    margin-right: 0px;
    margin-left: 0px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 992px;
  }
}

@media (max-width: 720px) {
  .container {
    padding: 0;
    margin: 0;
  }

  body {
    padding: 0;
  }
  .container-fluid {
    padding: 3px;
  }
  .panel-body {
    padding: 3px;
  }
  .navbar {
    margin-bottom: 0px;
  }
  .row {
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 1px;
    padding-right: 1px;
  }

  [class^="col-"],
  [class*=" col-"] {
    padding-left: 1px;
    padding-right: 1px;
  }
  .navbar-brand {
    padding: 0px 25px;
  }

  .navbar-right {
    float: right !important;
    margin-right: 25px;
  }
  .navbar-toggle {
    margin-right: 25px;
  }

  .form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
  }
}

h4 {
  font-weight: bold;
  color: #87065a;
}

.td_ellipsis {
  font-size: 10pt;
  overflow: hidden;
  text-overflow: ellipsis;
}

@-ms-viewport {
  width: device-width;
}

body {
  padding-top: 60px;
  background-color: #f0ede5;
  padding-bottom: 0px;
}

.cellToolPanel3Img {
  width: 73px;
}

.cellToolPanel2Img {
  width: 53px;
}
.cellToolPanel img {
  padding-left: 3px;
}

.fill {
  min-height: 400px;
}

footer {
  background-color: #6f1e5c;
  color: #fff;
  text-align: right;
  padding: 5px;
}

.navbar-default {
  background-image: linear-gradient(to bottom, #fff 0%, #fff 100%);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),
    0 1px 5px rgba(0, 0, 0, 0.075);
}

.top-buffer {
  margin-top: 10px;
}
.bottom-buffer {
  margin-bottom: 10px;
}

.ajaxSmallLoader {
  display: none;
  float: none;
  clear: none;
}
.ajaxWait {
  z-index: 9000;
  line-height: 50px;
  vertical-align: middle;
  margin: 5px;
  padding: 15px;
  background-repeat: no-repeat;
  font-size: 14px;
  color: #242c15;

  position: absolute;
  display: none;
  float: none;
  clear: none;

  width: 200px;
  height: 100px;
  background-color: #fff;
  left: 50%;
  top: 50%;

  text-align: center;

  margin-left: -100px; /*half width*/
  margin-top: -200px; /*half height*/

  -webkit-box-shadow: 0px 0px 44px -1px rgba(0, 0, 0, 0.52);
  -moz-box-shadow: 0px 0px 44px -1px rgba(0, 0, 0, 0.52);
  box-shadow: 0px 0px 44px -1px rgba(0, 0, 0, 0.52);
}

.defaultList {
  min-height: 450px;
  background-color: #fff;
}

.pointer {
  cursor: pointer;
}

.modal-title {
  display: inline;
}

.btn-orange {
  background-image: -webkit-linear-gradient(top, #f7a366 0%, #f6720d 100%);
  background-image: -o-linear-gradient(top, #f7a366 0%, #f6720d 100%);
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#f7a366),
    to(#f6720d)
  );
  background-image: linear-gradient(to bottom, #f7a366 0%, #f6720d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #c85805;
  color: #fff;
}
.btn-orange:hover,
.btn-orange:focus {
  background-color: #f6720d;
  background-position: 0 -15px;
  color: #fff;
}
.btn-orange:active,
.btn-orange.active {
  background-color: #f6720d;
  border-color: #c85805;
  color: #fff;
}
.btn-orange.disabled,
.btn-orange[disabled],
fieldset[disabled] .btn-orange,
.btn-orange.disabled:hover,
.btn-orange[disabled]:hover,
fieldset[disabled] .btn-orange:hover,
.btn-orange.disabled:focus,
.btn-orange[disabled]:focus,
fieldset[disabled] .btn-orange:focus,
.btn-orange.disabled.focus,
.btn-orange[disabled].focus,
fieldset[disabled] .btn-success.focus,
.btn-orange.disabled:active,
.btn-orange[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-orange.disabled.active,
.btn-orange[disabled].active,
fieldset[disabled] .btn-orange.active {
  background-color: #f6720d;
  background-image: none;
  color: #fff;
}

/*********************************************/

.btn-yellow {
  background-image: -webkit-linear-gradient(top, #f6c95c 0%, #f6b10d 100%);
  background-image: -o-linear-gradient(top, #f6c95c 0%, #f6b10d 100%);
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#f6c95c),
    to(#f6b10d)
  );
  background-image: linear-gradient(to bottom, #f6c95c 0%, #f6b10d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #bc8501;
  color: #fff;
}
.btn-yellow:hover,
.btn-yellow:focus {
  background-color: #f6b10d;
  background-position: 0 -15px;
  color: #fff;
}
.btn-yellow:active,
.btn-yellow.active {
  background-color: #f6b10d;
  border-color: #bc8501;
  color: #fff;
}
.btn-yellow.disabled,
.btn-yellow[disabled],
fieldset[disabled] .btn-yellow,
.btn-yellow.disabled:hover,
.btn-yellow[disabled]:hover,
fieldset[disabled] .btn-yellow:hover,
.btn-yellow.disabled:focus,
.btn-yellow[disabled]:focus,
fieldset[disabled] .btn-yellow:focus,
.btn-yellow.disabled.focus,
.btn-yellow[disabled].focus,
fieldset[disabled] .btn-success.focus,
.btn-yellow.disabled:active,
.btn-yellow[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-yellow.disabled.active,
.btn-yellow[disabled].active,
fieldset[disabled] .btn-yellow.active {
  background-color: #f6b10d;
  background-image: none;
  color: #fff;
}

.btn-toolbar > .btn,
.btn-toolbar > .btn-group,
.btn-toolbar > .input-group {
  margin-left: 3px;
}

.no-over-flow {
  display: block;
  display: -webkit-box;
  max-width: 400px;
  margin: 0 auto;
  line-height: 1.2;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
